change_pwdd:
#修改密码
  -
    case: "新密码不可与旧密码相同"
    version: 7.47.0
    change_type: 0
    password: 123456
    new_password: 123456
    repeat_password: 123456
    assert: "新密码不可与旧密码相同"

  -
    case: "密码不符合要求"
    version: 7.48.0
    change_type: 0
    password: 123456
    new_password: 123456
    repeat_password: 123456
    assert: "密码应包含数字、大小写字母、特殊字符的两种或两种以上"

  -
    case: "密码长度不对"
    version: 7.48.0
    change_type: 0
    password: 123456
    new_password: 12345
    repeat_password: 12345
    assert: "密码长度在6-16位之间"

  -
    case: "两次输入密码不一致"
    version: 7.48.0
    change_type: 0
    password: 123456
    new_password: 123456
    repeat_password: 1234567
    assert: "两次输入的密码不一致"

  -
    case: "修改密码成功"
    version: 7.48.0
    change_type: 0
    password: 123456
    new_password: ceshi123
    repeat_password: ceshi123
    assert: 0

  -
    case: "修改密码成功2"
    version: 7.47.0
    change_type: 0
    password: 123456
    new_password: 123456
    repeat_password: 123456
    assert: 0

  -
    case: "新用户设置密码-密码不符合要求"
    version: 7.48.0
    change_type: 0
    password: {}
    new_password: 123456
    repeat_password: 123456
    assert: "密码应包含数字、大小写字母、特殊字符的两种或两种以上"
